Loading...
Searching...
No Matches
etl::power< Value, 0 > Struct Template Reference

`#include <power.h>`

## Static Public Attributes

static ETL_CONSTANT private_power::type | value = 1

## Detailed Description

template<size_t Value>
struct etl::power< Value, 0 >

Calculates powers.

Note
  Only supports positive Value. Specialisation for Power == 0.

The documentation for this struct was generated from the following file:

- include/etl/power.h